local fn = _gn(0xE28C13ECC36FF14E)
--- _NETWORK_CLOCK_TIME_OVERRIDE_2
-- @param hour :
-- @param minute :
-- @param second :
-- @param p3 :
-- @param p4 :
-- @param p5 :
function Global.NetworkClockTimeOverride_2(hour, minute, second, p3, p4, p5)
	return _in2(fn, hour, minute, second, p3, p4, p5)
end
